name: alto-django-utils
root: ~/projects/alto/python/alto-django-utils
pre_window: export PYTHONBREAKPOINT=ipdb.set_trace

startup_window: tests

windows:
  - git:
      layout: even-horizontal
      panes:
        - git status
        - git diff
  - tests: pytest-loop
  - bash:
